/* CSS Document */

#gazete {
	height: 120px;
	width: 100%;
	background-color: #000;
	display:none;
	color: #FFFFFF;
}

#gazete a {
	color: #FFFFFF;

}

#gazete .resimler {

}


#gazete .resimler ul li a{
	color: #FFFFFF;	
}

#videolar {
	height: 120px;
	width: 100%;
	background-color: #000;
	display:none;
	color: #FFFFFF;
}

#menu {

}

#menu .sol {
	background-image: url(images/sol.png);
	background-repeat: no-repeat;	
	height: 30px;
	width: 12px;
	float: left;
}

#menu .sag {
	background-image: url(images/sag.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 12px;
	float: left;
}

#menu .orta {
	background-color: #000000;
	height: 25px;
	width: auto;
	float: left;
	padding-top: 5px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

#menu a {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}


#menuu {

}

#menuu .sol {
	background-image: url(images/sol.png);
	background-repeat: no-repeat;	
	height: 30px;
	width: 12px;
	float: left;
}

#menuu .sag {
	background-image: url(images/sag.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 12px;
	float: left;
}

#menuu .orta {
	background-color: #000000;
	height: 25px;
	width: auto;
	float: left;
	padding-top: 5px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

#menuu a {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

#linksiz {

}

#linksiz .sol {
	background-image: url(images/sol.png);
	background-repeat: no-repeat;	
	height: 30px;
	width: 12px;
	float: left;
}

#linksiz .sag {
	background-image: url(images/sag.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 12px;
	float: left;
}

#linksiz .orta {
	background-color: #000000;
	height: 25px;
	width: auto;
	float: left;
	padding-top: 5px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

#linksiz a {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}


div.sc_menu {
  /* Set it so we could calculate the offsetLeft */
  position: relative;
  height: 110px;
  width: 100%;
  /* Add scroll-bars */
  overflow: auto;
}
ul.sc_menu {
  display: block;
  height: 90px;
  /* Max width here, for users without Javascript */
  width: 1850px;
  padding: 15px 0 0 15px;
  /* Remove default margin */
  margin: 0;
  background: url('navigation.png');
  list-style: none;
}
.sc_menu li {
  display: block;
  float: left;
  padding: 0 4px;
	margin-left: 10px;
	margin-top: 20px;
	color: #FFFFFF;
}
.sc_menu a {
  display: block;
  text-decoration: none;
  color: #FFFFFF;

}
.sc_menu span {
  /* We want a caption to display on the next line */
  display: block;
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}